/* BackToBaseball CSS */


/* Main Colors

From Logo:

Green Grass: #106735;
Bat/Dirt: #C49A6C;
Text Red: #BA1E22;
Dark Sky Blue: #69ACC0;
Light Sky Blue: #73BBD1;



Original BG Blue: #003399;
Table Headings Blue: 003366;
Lighter BG Blue: #3366CC;
Button Red: #CC0000;
Black, of course: #000000;
Bad Title Blue: #0099FF;



Nice Color Scheme Based on the Grass Green:

Primary Color:
106736	1C4D32	054320	42B373	60B384

Secondary Color Blue:
12435B	1B3745	062A3B	458BAD	6194AD

Secondary Color Brown:
905816	6C4C28	5E3607	C88D49	C89D6B

Complementary Red:
903016	6C3628	5E1907	C86449	C87E6B

*/

/* This stylesheet assumes a base YUI3 CSS Reset/Base/Fonts to make sure to account for various browser differences */

/* YUI Fonts Cheat Sheet
=================================

px   %
10 	77
11 	85
12 	93
13 	100
14 	108
15 	116
16 	123.1
17 	131
18 	138.5
19 	146.5
20 	153.9
21 	161.6
22 	167
23 	174
24 	182
25 	189
26 	197

*/

/* Styles for the Main Template */

html,body {
	background-color: #69ACC0;
}

body {
	font-size: 87%;
}

h1 {
	font-size: 1.2em;
}

h2 {
	font-size: 1.1em;
}

h3 {
	font-size: 1.05em;
}

h4,h5,h6 {
	font-size: 1em;
}

#container {
	margin: auto auto 60px auto;
	width: 1100px;
}

#header {
	width: 100%;
	min-height: 72px;
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: #69ACC0;
	color: #ffffff;
	font-weight: normal;
	background: linear-gradient(to bottom, #69acc0 55%,#ffffff 65%,#106735 65%);
}

	#header a {
		color: #ffffff;
		text-decoration: none;
	}

	#branding {
		display: block;
		float: left;
		height: 72px;
		width: 530px;
	}

	#google-store-link img, #itunes-store-link img {
		padding: 7px 1px;
	}

	#toolbox {
		float: right;
		margin: 6px 6px 0 0;
	}

	#quick-search, #quick-search form {
		display: inline;
		margin: 0;
	}

	#sound-player {
	}

		.sound-link-enabled {
			text-decoration: underline;
			font-weight: normal;
			cursor: pointer;
		}

		.sound-link-disabled {
			text-decoration: none;
			font-weight: bold;
			cursor: auto;
		}

	#scores-display {
		display: block;
		text-align: center;
		margin: 5px 0px 15px 0px;
	}

		.scores-button {
			color: #BA1E22;
		}

		.scores-link-enabled {
			text-decoration: underline;
			font-weight: normal;
			cursor: pointer;
		}

		.scores-link-disabled {
			text-decoration: none;
			font-weight: bold;
			cursor: auto;
		}

		.scores-on {
			display: inline;
		}

		.scores-off {
			display: inline;
			display: none;
		}

	.pitch-link-enabled {
		text-decoration: underline;
		font-weight: normal;
		cursor: pointer;
	}

	.pitch-link-disabled {
		text-decoration: none;
		font-weight: bold;
		cursor: auto;
	}

	.ui-autocomplete-loading { background: white url('/images/ajax-loader-small.gif') right center no-repeat; }

	.ui-autocomplete {
		max-height: 250px;
		overflow-y: auto;
		/* prevent horizontal scrollbar */
		overflow-x: hidden;
		/* add padding to account for vertical scrollbar */
	}

	.ui-autocomplete.ui-widget-content {
		background-color: #C49A6C;
		color: #FFFFFF;
		background-image: none;
		font-size: 85%;
	}

#outer-content {
	background-color: #106735;
	padding: 0px 25px 15px 25px;
}

	#navigation {
		font-size: 100%;
		margin: 0px 0px;
		padding: 0px;
		text-align: center;
		color: #ffffff;
	}

		#navigation a {
			padding: 0px 10px 0px 10px;
			display: inline-block;
			color: #ffffff;
		}

		#navigation strong {
			display: inline-block;
			padding: 0px 15px 2px 15px;
			font-size: 110%;
			color: #BA1E22;
			background-color: #ffffff;
			border: 1px solid #000000;
			border-bottom: 1px solid #ffffff;
			margin-bottom: -1px;
		}

		#navigation strong a {
			color: #BA1E22;
			text-decoration: none;
			padding: 0px 4px 2px 4px;
		}


	#inner-content {
		background-color: #ffffff;
		padding: 0px 15px 15px 15px;
		border: 1px solid #000000;
		position: relative;
	}

		#inner-content a {
			color: #BA1E22;
		}

	#footer {
		color: #ffffff;
		font-size: 77%;
		text-align: center;
		width: 50%;
		padding-top: 20px;
		margin: auto;
	}

		#footer .copyright {
			font-size: 120%;
			font-weight: bold;
		}

		#footer a {
			color: #ffffff;
		}

.callout {
	float: right;
	border: 2px solid #BA1E22;
	margin: 0px 0px 15px 15px;
	padding: 0px 10px;
	width: 150px;
	font-size: 92%;
}

.wide {
	width: auto;
}


.callout li, .callout p {
	margin-top: 1.3em;
}

.game-navigation {
	text-align: center;
	margin: 1em 5em;
	padding: 1em;
	border-bottom: 2px solid #106735;
	border-top: 2px solid #106735;
}

.experimental-game-navigation {
	margin-left: -16em;
	width: 14em;
	position: fixed;
}

/** TODO: Need to make sure this does not apply where it shouldn't */
/*.ui-content {
	margin-left: 16em;
}
*/
.homepage-lists li {
	margin-top: 10px;
	margin-bottom: 10px;
}
/*
.desktop-hidden {
	display: none !important;
}
*/
.ui-grid-a img {
	width: 100% !important;
}

/* we want to hide the sound manager container since we control via javascript */
#sm2-container {
	position: absolute;
	top: 0px;
	left: -1500px;
	width: 100px;
	height: 100px;
	z-index: 0;
}

.home-page-demo {
	text-align: center;
	width: 290px;
	margin: 10px 10px 10px 0px;
}

.home-page-demo a {
	text-decoration: none;
}

.highlight-box {
	color: #ffffff;
	background-color: #BA1E22;
	padding: 15px;
	margin-top: 20px;
}

.highlight-box h2 {
	margin-top: 5px;
	color: #ffffff;
}

#inner-content .highlight-box a {
	color: #ffffff;
}

.player-highlight {
	text-align: center;
}

.player-image img {
	border: 2px solid #ffffff;
}

#inner-content .player-highlight a {
	text-decoration: none;
	border: 0;
}

/* Layout Styles */

/*** One Column ***/

.column {
	width: 100%;
}

/*** One Column Sidebar ***/

.main-column {
	float: left;
	width: 62%;
}

.sidebar-column {
	float: right;
	margin-top: 15px;
	width: 34%;
}

/*** Two Column ***/

.left-float-column25 {
	float: left;
	width: 23%;
}

.right-float-column25 {
	float: right;
	width: 23%;
}

.left-float-column33 {
	float: left;
	width: 31%;
}

.right-float-column33 {
	float: right;
	width: 32%;
}

.left-float-column50 {
	float: left;
	width: 48%;
}

.right-float-column50 {
	float: right;
	width: 48%;
}

.left-float-column66 {
	float: left;
	width: 64%;
}

.right-float-column66 {
	float: right;
	width: 64%;
}

.left-float-column75 {
	float: left;
	width: 73%;
}

.right-float-column75 {
	float: right;
	width: 73%;
}


/*** Three Column ***/

.header-column {
	width: 100%;
}

.left-float-column {
  position: absolute;
  top: 0;
  left: 10px;
	width: 326px;
}

.right-float-column {
  position: absolute;
  top: 0;
  right: 10px;
	width: 326px;

}

.center-column {
	margin-left: 346px;
	margin-right: 346px;
}

/**** Standard Column Layout ****/
.standard-column {
	margin: 0 1%;
	display: inline-block;
	vertical-align: top;
}

/**** Standard Column Layout ****/
.standard-column-10 {
	width: 7%;
	margin: 0 1%;
	display: inline-block;
	vertical-align: top;
}

/**** Standard Column Layout ****/
.standard-column-15 {
	width: 13%;
	margin: 0 1%;
	display: inline-block;
	vertical-align: top;
}

/**** Standard Column Layout ****/
.standard-column-20 {
	width: 22%;
	margin: 0 1%;
	display: inline-block;
	vertical-align: top;
}

.standard-column-30 {
	width: 30%;
	margin: 0 1%;
	display: inline-block;
	vertical-align: top;
}

/**** Standard Column Layout ****/
.standard-column-40 {
	width: 36%;
	margin: 0 1%;
	display: inline-block;
	vertical-align: top;
}

/**** Standard Column Layout ****/
.standard-column-50 {
	width: 47%;
	margin: 0 1%;
	display: inline-block;
	vertical-align: top;
}

/**** Standard Column Layout ****/
.standard-column-60 {
	width: 57%;
	margin: 0 1%;
	display: inline-block;
	vertical-align: top;
}

/**** Standard Column Layout ****/
.standard-column-70 {
	width: 68%;
	margin: 0 1%;
	display: inline-block;
	vertical-align: top;
}

/*** Fixed column layouts ***/
.fixed-column {
	display: inline-block;
	vertical-align: top;
	margin: 0 1em;
}

.fixed-column-25 {
	width: 25em;
	display: inline-block;
	vertical-align: top;
	margin: 0 1em;
}

.xxsmall-width {
	width: 5em;
}

.xsmall-width {
	width: 10em;
}

.small-width {
	width: 15em;
}

.medium-width {
	width: 20em;
}

.large-width {
	width: 25em;
}

.xlarge-width {
	width: 30em;
}

.xxlarge-width {
	width: 40em;
}


/*** Play Game Layouts ***/

/*#scoreboard-column,
#diamond-column,
#play-column,
#games-column,
#skyscraper-ad,
#leaderboard-ad {
	border: 0;
	vertical-align: top;
}
*/
/*#play-column-contents {
	width: 100%;
	height: 500px;
	overflow: auto;
}
*/

/*#diamond-column {
	width: 540px;
}*/

#diamond-column-contents {
	width: 100%;
	height: 100%;
	position: relative;
}


/* General Site Styles */

h1,h2,h3,h4,h5,h6,h7 {
	color: #BA1E22;
}

.search-table td, .search-table th {
	font-size: 85%;
}

.standard-table {
}

	.standard-table th {
		background-color: #062A3B;
		color: #ffffff;
	}

	.standard-table td {
		background-color: #ffffff;
		color: #000000;
		vertical-align: top;
		line-height: 26px;
	}

	.standard-table td a {
		background-color: #ffffff;
		color: #062A3B;
	}

.results-table {
	width: 100%;
}

	.results-table th {
		font-size: 85%;
		background-color: #062A3B;
		color: #ffffff;
	}

	.results-table td {
		font-size: 85%;
		background-color: #ffffff;
		color: #000000;
		vertical-align: middle;
	}

	.results-table.stats td {
		text-align: center;
	}

.stats-header a {
	font-size: 83%;
	font-weight: normal;
	margin-left: 25px;
}

.count-table {
	margin: auto;
}

	.count-table th {
		background-color: #062A3B;
		color: #ffffff;
	}

	.count-table td {
		background-color: #ffffff;
		color: #000000;
		vertical-align: top;
		line-height: 26px;
	}

	.count-table td a {
		background-color: #ffffff;
		color: #062A3B;
	}



.play-game-table {
	width: 100%;
}

	.play-game-table th {
		font-size: 85%;
		background-color: #062A3B;
		color: #ffffff;
	}

	.play-game-table td {
		font-size: 85%;
		background-color: #ffffff;
		color: #000000;
		vertical-align: middle;
	}

	.player-stats-table th {
		text-align: left;
	}

	.player-stats-table td {
		text-align: right;
	}

#inner-content .action-cell {
	background-color: #BA1E22;
	color: #ffffff;
}

	#inner-content .action-cell a {
		background-color: #BA1E22;
		color: #ffffff;
	}

.action-button {
	background-color: #BA1E22;
	color: #ffffff !important;
	text-decoration: none;
	display: inline-block;
	padding: 2px;
}

.large-button {
	font-size: 135%;
	padding: 10px;
	border-radius: 10px;
}

#inner-content .view-game-link-button {
	background-color: #9A3234;
	color: #ffffff;
	font-size: 120%;
	border: 2px solid #9A3234;
	display: inline-block;
	padding: 6px;
	text-decoration: none;
	margin-bottom: 10px;
	vertical-align: middle;
	min-width: 150px;
	border-radius: 1em;
}


#inner-content .view-game-link-button.b2b-button-disabled {
	background-color: #999 !important;
}

#inner-content .view-game-link-button .label {
	display: inline-block;
	margin-top: 4px;
}

#inner-content .view-game-link-button img {
	margin-right: 10px;
	vertical-align: middle;
}

#inner-content .homepage-site-buttons .view-game-link-button {
	float: left;
	min-width: 110px;
}

#inner-content .homepage-site-buttons .view-game-link-button .label {
	margin-top: 16px;
}

.in-header-link {
	font-size: 75%;
	font-weight: normal;
}

.list-item-even {
	background-color: #ededed;
}

.list-item-odd {
	background-color: #fcfcfc;
}

.list-item-even, .list-item-odd {
	list-style: none;
	padding: 10px 10px;
	border-top: 2px dashed #BA1E22;
}

.list-item-even a, .list-item-odd a {
	text-decoration: none;
	color: #000000 !important;
}

.result-column-selected {
	background-color: #BA1E22 !important;
	color: #ffffff;
}

.backtotop {
	font-size: 85%;
}

.pagination {
	text-align: right;
	margin: 5px;
	float: right;
}

.pagination strong {
	color: #ffffff;
	background-color: #BA1E22;
	padding: 0  5px;
}

.pagination a {
	font-weight: bold;
	text-decoration: none;
	padding: 0  5px;
}


.blog-pagination {
	margin: 5px;
	text-align: center;
	color: #BA1E22;
}

	#inner-content .blog-pagination a {
		background-color: #BA1E22;
		color: #ffffff;
		padding: 5px;
		text-decoration: none;
	}

.blog-pagination .previous-page {
	float: right;
	margin-left: 5px;
}

.blog-pagination .next-page {
	float: left;
	margin-right: 5px;
}

.blog-pagination .current-page {
	padding-top: 5px;
	display: block;
}

.blog-category-navigation {
	margin-top: 0px;
	margin-bottom: 0px;
}

.blog-category-navigation li {
	margin-top: 5px;
	margin-bottom: 5px;
}

/*
.blog-category-navigation .recent {
	background-image: url(/images/recent.png);
	background-repeat: no-repeat;
	background-position: right top;
	margin-right: 40px;
}
*/

.invisible {
	visibility: hidden;
}

.blog-category-count {
	font-size: 75%;
	font-weight: bold;
}


.page-notes {
	padding-left: 30px;
}

.modify-search-link {
	font-size: 75%;
	font-weight: normal;
}

.new-indicator {
	display: inline-block;
	vertical-align: top;
	padding: 1px;
	margin: 0 5px;
	font-size: 8px;
	background-color: #ffcc00;
	color: #990000;
}

/* Game Playing Styles */

#diamond-container-old {
	position: relative;
	width: 540px;
	height: 446px;
	background-image: url(/images/diamond.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#diamond-container {
	position: relative;
	width: 40em;
	height: 33em;
	background-image: url(/images/diamond.gif);
	background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

#diamond-container-mobile {
	clear: both;
	position: relative;
	width: 280px; /* 320x480 is iPhone Portrait , default is 540x446px; multiply width by 0.8259 for height based on width */
	height: 231px;
	background-image: url(/images/diamond.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
}


#play-column-contents .prior-plays a {
	color: #000000;
	text-decoration: none;
}

.scoreboard2 {
	display: none;
}

.finalstatsscoreboard{
	position: absolute;
	top: 10px;
	left: -2000px;
	border: 4px solid #062A3B;
	padding: 3px;
	background-color: #ffffff;
}

	.finalstatsscoreboard h4 {
		text-align: center;
		margin-bottom: 4px;
	}

	.finalstatsscoreboard .play-game-table {
		margin-bottom: 10px;
	}

.play-game-navigate {
	text-align: center;
	margin-bottom: 9px;
	color: #ffffff;
}

#inner-content .playbutton {
	font-size: 85%;
	background-color: #CCCCCC;
	color: #ffffff;
	text-decoration: none;
	padding: 2px 5px;
	margin: 0 2px;
	border-top: 2px solid #F8F8F8;
	border-bottom: 2px solid #9F9F9F;
	border-left: 2px solid #F8F8F8;
	border-right: 2px solid #9F9F9F;
}

	#inner-content .playbutton {
	}

	#inner-content .playbutton:hover, #inner-content .playbutton:active {
		border-top: 1px solid #9F9F9F;
		border-bottom: 3px solid #F8F8F8;
		border-left: 2px solid #9F9F9F;
		border-right: 2px solid #F8F8F8;
	}

	#inner-content .next, #inner-content .previous {
		background-color:#BA1E22;
	}

	#inner-content .first, #inner-content .last {
		background-color:#062A3B;
	}

	#inner-content .hold, #inner-content .pause, #inner-content .replay, #inner-content .finals {
		background-color: #106735;
	}

.game-information {
	width: 100%;
	font-weight: bold;
	background-color: #BA1E22;
	color: #ffffff;
	padding: 3px 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;
}

#inner-content .game-information a {
	color: #ffffff;
}

.specialmessages {
	background-color: #062A3B;
	color: #ffffff;
	margin: 0px 0px 5px; 0px;
	padding: 2px;
}

.lastevent {
	background-color: #BA1E22;
	color: #ffffff;
	margin: 0px 0px 5px; 0px;
	padding: 2px;
}


/* Inning Button Navigation */

.inning-navigation {
	margin: 4px 0 4px 0;
	width: 540px;
	overflow: auto;
}

.inning-navigation table {
	width: 535px;
	margin: 0px;
}

.inning-navigation table td {
	border: 0;
	margin: 0;
	padding: 0;
}

.inning-navigation .inning-block {
	position: relative;
	display: block;
	height: 100%;
	width: 100%;
	vertical-align: middle;
	text-align: left;
	border: 2px solid #ffffff;
	background-color: #106735;
}

	.inning-navigation .inning-selected {
		background-color: #BA1E22;
	}

	#inner-content .inning-navigation .inning-block a {
		text-decoration: none;
		color: #ffffff;
		border: 2px solid #106735;
	}

	#inner-content .inning-navigation .inning-selected a {
		text-decoration: none;
		color: #ffffff;
		border: 2px solid #BA1E22;
	}

		.inning-navigation .inning-number {
			display: block;
			font-size: 18px;
			padding: 3px 20px 3px 2px;
			text-align: center;
		}

		.inning-navigation .inning-top {
			position: absolute;
			right: 2px;
			top: 0;
			width: 18px;
			height: 14px;
			text-align: center;
		}

		.inning-navigation .inning-bottom {
			position: absolute;
			right: 2px;
			bottom: 0;
			width: 18px;
			height: 14px;
			text-align: center;
		}

		#inner-content .inning-navigation .inning-block a.bottom-selected {
			background-color: #ffffff;
			color: #BA1E22;
		}

		#inner-content .inning-navigation .inning-block a.top-selected {
			background-color: #ffffff;
			color: #BA1E22;
		}


/* Players */

/* Offensive Players */


.offensiveplayers{
	font-weight: bold;
	font-size:16px;
	color: #ffffff;
}

	.batterleft{
		position: absolute;
		top: 336px;
		left: 290px;
	}

	.batterright{
		position: absolute;
		top: 336px;
		left: 150px;
	}

	.firstrunner{
		position: absolute;
		top: 220px;
		left: 377px;
	}

	.secondrunner{
		position: absolute;
		top: 160px;
		left: 206px;
	}

	.thirdrunner{
		position: absolute;
		top: 220px;
		left: 52px;
	}

/* Defensive Players */

#fielderdiv {
	font-weight: bold;
	font-size:14px;
	text-align: center;
	color: #000000;
}

	.pitcher {
		position: absolute;
		top: 243px;
		left: 215px;
	}

	.catcher {
		position: absolute;
		top: 358px;
		left: 235px;
	}

	.firstbaseman {
		position: absolute;
		top: 203px;
		left: 387px;
	}

	.secondbaseman {
		position: absolute;
		top: 138px;
		left: 342px;
	}

	.thirdbaseman {
		position: absolute;
		top: 203px;
		left: 85px;
	}

	.shortstop {
		position: absolute;
		top: 138px;
		left: 110px;
	}

	.leftfielder {
		position: absolute;
		top: 80px;
		left: 55px;
	}

	.centerfielder {
		position: absolute;
		top: 45px;
		left: 225px;
	}

	.rightfielder {
		position: absolute;
		top: 80px;
		left: 412px;
	}

/* Other Game Related Styles */

.pitchball {
	position: absolute;
	left: 263px;
	top: 250px;
	color: #ffffff;
	font-size: 10px;
	z-index: 2000;
}

.playshow {
    background-color: #BA1E22;
    border: 2px solid #FFFFFF;
    border-radius: 10px;
    bottom: 125px;
    color: #FFFFFF;
    right: 390px;
    font-size: 16px;
    padding: 5px 10px;
    position: absolute;
    text-align: center;
}

.bbref-box-score {
	position: absolute;
	bottom: 20px;
	left: 0;
	width: 100%;
	text-align: center;
	z-index: 3000;
}

#inner-content .bbref-box-score a {
	background-color: #BA1E22;
	color: #ffffff;
	padding: 6px;
	font-size: 123.1%;
	border: 2px solid #ffffff;
}

.pause-notice {
	position: absolute;
	bottom: 10px;
	right: 10px;
	width: 200px;
	background-color: #106735;
	color: #ffffff;
	border: 2px solid #ffffff;
	padding: 3px;
	z-index: 1000;
}

#game-speed-container {
	position: absolute;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
	bottom: 0;
	right: 0;
	width: 100%;
}

#game-speed-container .ui-btn-inner {
	display: none;
}

#pitches-container {
	position: absolute;
	bottom: 15px;
	left: 15px;
	width: 140px;
	text-align: left;
	color: #ffffff;
	font-weight: bold;
}

#inning-marker {
	position: absolute;
	top: 10px;
	left: 10px;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	z-index: 1000;
}

/* Comment Styles */

.comment-submission {
}

.comment-submission input {
	width: 400px;
}

.comment-submission textarea {
	width: 400px;
}

.comment-submission .required {
	font-size: 12px;
	vertical-align: top;
	display: block;
}

.comment-submission .error {
	background-color: #E1BFC1;
	border: 2px solid #BA1E22;
	vertical-align: top;
}

.comment-submission .field-description {
	display: block;
	padding-left: 8em;
	color: #555555;
	text-align: left;
	font-size: 90%;
}

.comment-submission label {
	display: inline-block;
	vertical-align: top;
	width: 120px;
	padding-right: 15px;
	text-align: right;
}

.comment-submission button {
	margin-left: 140px;

}

.recaptcha td {
	border: 0px;
	vertical-align: top;
	padding: 0;
}

#add-comment {
	clear: both;
}


.comment-list {

}

	.comment-avatar {
		float: left;
		margin: 3px 15px 15px 15px;
 	}

	.comment-number {
		font-size: 18px;
		font-weight: bold;
		padding: 0px 5px;
		color: #BA1E22;
	}

	.comment-list-item {
		width: 100%;
		margin: 15px 0px;
		padding: 5px;
		clear: both;
		border-top: 1px solid #BA1E22;
	}

	.b2b {
		color: #000000;
		background-color: #C49A6C;
	}

	.b2b.comment-list-item {
		border-top: 1px solid #FFFFFF;
	}


.blog-entry h2 {
	clear: right;
}

/* Calendar Styles */

.calendar-legend {
	font-size: 93%;
	text-align: center;
	margin-bottom: 10px;
}

.calendar-legend span {
	display: inline-block;
	border: 1px solid #000000;
	margin: 0px 10px 5px 10px;
	padding: 4px;
}

.cal-wrapper {
	float: left;
	font-size: 75%;
	margin: 0 10px 0 0;
}

.cal td {
	text-align: right;
}

.cal-game-day-regular {
	background-color: #BA1E22 !important;
	color: #ffffff;
	font-weight: bold;
}

.cal-game-day-allstar {
	background-color: #C49A6C !important;
	color: #ffffff;
	font-weight: bold;
}

.cal-game-day-playoffs {
	background-color: #106735 !important;
	color: #ffffff;
	font-weight: bold;
}

.cal-game-day-worldseries {
	background-color: #062A3B !important;
	color: #ffffff;
	font-weight: bold;
}

.cal-game-day-regular a,
.cal-game-day-allstar a,
.cal-game-day-playoffs a,
.cal-game-day-worldseries a
{
	color: #ffffff !important;
}

.cal-invalid-day {
	background-color: #DEDEDE;
	color: #ffffff;
}

.cal-current-day a {
	color: #BA1E22 !important;
	background-color: #ffffff;
	text-decoration: none;
	padding: 1px 4px;

}

.cal-header {
	background-color: #062A3B;
	color: #ffffff;
}

.monthly-calendars {
	text-align: center;
}

.monthly-calendars .cal-wrapper {
	display: inline-block;
	float: none;
	vertical-align: top;
}

.calendar-picker .ui-select, .calendar-picker .ui-submit {
	display: inline-block;
}

.calendar-picker .ui-select .ui-btn-inner, .calendar-picker .ui-submit .ui-btn-inner {
	display: none;
}

/* General Purpose Classes */

.clear-both, .clear-floats {
	clear: both;
}

.float-right {
	float: right;
}

.float-left {
	float: left;
}

.align-center {
	text-align: center;
}

.align-left {
	text-align: left;
}

.align-right {
	text-align: right;
}

.margin-top-none {
	margin-top: 0;
}

.margin-top-small {
	margin-top: 1em;
}

.margin-top-medium {
	margin-top: 2em;
}

.margin-top-large {
	margin-top: 5em;
}

.required {
	color: #BA1E22;
}

.action-callout {
	background-color: #BA1E22;
	border-radius: 15px;
	color: #ffffff;
	margin-right: 20px;
	padding: 8px 14px 8px 60px;
	text-align: center;
	font-size: 153.9%;
	float: right;
	background-image: url(/images/conversation-small.png);
	background-position: 14px center;
	background-repeat: no-repeat;
}

#inner-content .action-callout a {
	text-decoration: none;
	color: #ffffff;
}

/* Simulation Styles */

.player_avg {
	float: right;
}

.drop-number {
	display: inline-block;
	font-size: 200%;
	font-weight: bold;
	background-color: #BA1E22;
	color: #ffffff;
	border-radius: 25px;
	padding: 3px 13px;
	margin: 0px 7px 0px 0px;
}

.hidden-node {
	display: none;
}

.game-result-row {

}

.simulation-listing {
	float: right;
	padding: 10px;
	border: 3px solid #BA1E22;
}

.simulation-listing li {
	margin: 12px 0px;
}

#game-results-wrapper {
	margin-top: 20px;
}

#game-results-navigation {
	float: left;
	width: 18%;
	margin-right: 3%;
	background-color: #BA1E22;
	color: #ffffff;
	padding: 20px;
}

#game-results-navigation h2, #game-results-navigation h3 {
	color: #BA1E22;
	background-color: #ffffff;
	padding: 8px;
	margin-bottom: 0px;
}

#game-results-navigation a {
	color: #ffffff;
	text-decoration: none;
}

#game-results-navigation .simulation {
	margin: 15px 0px;
	padding: 5px;
	border: 2px solid #ffffff;
}

#game-results-navigation .selected {
	background-color: #ffffff;
	color: #000000;
	border: 2px solid #062a3b;
}

.arrow-right {
    border-bottom: 30px solid transparent;
    border-left: 30px solid #062a3b;
    border-top: 30px solid transparent;
    float: right;
    height: 0;
    margin-left: 20px;
    width: 0;
}

#game-results-navigation .selected a {
	color: #062A3B;
}

#game-results-details {
	float: right;
	width: 70%;
}

#inner-content .white-link-text {
	color: #ffffff;
	text-decoration: none;
}

.dynamic-roster td {
	cursor: pointer;
}

th.home-team {
	background-color: #BA1E22;
	color: #ffffff;
}

th.away-team {
	background-color: #062A3B;
	color: #ffffff;
}

.game-result-row {
	color: #ffffff;
	border-radius: 8px;
	padding: 4px 10px;
	cursor: pointer;
}

.game-result-boxscore .results-table {
	width: auto;
}

.home-team {
	background-color: #BA1E22;
	color: #ffffff;
}

.away-team {
	background-color: #062A3B;
	color: #ffffff;
}

span.home-team, span.away-team, .modify-button {
	display: inline-block;
	padding: 3px 8px;
	border-radius: 8px;
}

#inner-content .embedded-simulation-link a {
	color: #ffffff;
	font-size: 85%;
}


/* AFTER THE CHANGES */

.ui-popup-container {
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	width: 100% !important;
	height: 100% !important;
	background-color: rgba(230, 230, 230, 0.7);
/*    position: absolute !important;
    top: 20% !important;
    left: 50% !important;
    width: 400px !important;
    margin-left: -200px !important;
    margin-top: -100px !important;
*/}

.promotion-box {
    position: relative !important;
    top: 20% !important;
    left: 50% !important;
    width: 400px !important;
    margin-left: -200px !important;
    margin-top: -100px !important;

/*	width: 350px;
	height: 350px;
	padding: 0px;
	position: absolute;
	// green 106735
*/	background-color: #fff;
	color: #000000;
	border: 2px solid #BA1E22;
/*	left: 50%;
	top: 50%;
	margin-left: -200px;
	margin-top: -200px;
*/	line-height: 1.5em;
}

.promotion-box a {
	color: #BA1E22;
	font-weight: bold;
}

.promotion-box li {
	margin-top: 10px;
	margin-bottom: 10px;
}

.promotion-box .ui-header h1 {
    background-color: #062A3B;
    color: #ffffff;
    margin: 0;
    padding: 3px 15px;
}

.promotion-box .ui-content {
	padding: 2px 15px;
}

.promotion-box a.ui-btn {
	float: right !important;
	padding-right: 10px !important;
}

.ui-popup-container.ui-popup-hidden {
	display: none;
}

.mobile-stats-table {
	display: none;
}

.player_stats_name {
	background-color: #dedede !important;
}

.ui-controlgroup-horizontal
{
	display: inline-block;
	margin: 0 1em;
}

.ui-controlgroup-horizontal div
{
	display: inline-block;
}

.ui-controlgroup-horizontal .ui-select .ui-btn-inner,
.ui-controlgroup-horizontal label.ui-submit,
.ui-controlgroup-horizontal .ui-submit .ui-btn-inner
{
	display: none;
}

.desktop-highlight {
	display: default;
}

.mobile-highlight {
	display: none;
}

.search-table .ui-btn-inner {
	display: none;
}

.ui-btn-inner .ui-icon {
	display: none;
}

.ui-table-cell-label {
	display: none;
}

.ui-collapsible-heading-status {
	display: none;
}

.ui-content.ui-body-a {
	background-color: #ffffff;
}

.game_buttons .ui-block-a,
.game_buttons .ui-block-b,
.game_buttons .ui-block-c,
.game_buttons .ui-block-d,
.game_buttons .ui-block-e
 {
	display: inline-block;
	margin: 0 1em;
}

.game_buttons .ui-block-a img,
.game_buttons .ui-block-b img,
.game_buttons .ui-block-c img,
.game_buttons .ui-block-d img,
.game_buttons .ui-block-e img
{
	width: 3em !important;
}

.ui-loader {
	display: none;
}

.homepage-tiles {
	width: 35em;
}

.homepage-tiles .ui-block-a, .homepage-tiles .ui-block-b, .homepage-tiles .ui-grid-a {
	display: inline-block;
}

.additional-players-link {
	margin-top: 2em;
	font-size: 80%;
}

.stats.results-table .ui-bar-a {
	background-color: #dedede;
}

/*.stats.results-table .ui-bar-c,
.stats.results-table .ui-bar-c a {
	background-color: #BA1E22;
	color: #ffffff;
}*/

.player-image-highlight {
	float: right;
	width: 250px;
	margin: 1em 1em 2em 2em;
}

.player-image-highlight img {
	max-width:100%;
	max-height:100%;
	height: auto;
	width:auto;
}

.tools-links li {
	margin: 1.5em 0;
}

.strong {
	font-weight: bold;
}

/*ul.all_results {
	display: table;
	margin: 0;
	padding: 0;
	width: 100%;
}
.game_info_summary {
	display: table-row;
	margin: 0;
	padding: 0;
}

.game_info_summary span {
	display: table-cell;
	padding: 1px;
	border: 2px solid blue;
	text-align: left;
}
*/

.game_info_summary {
	margin: 1.4em 0;
}

.game_info_summary a {
	color: #000 !important;
}

.scores-control .ui-radio {
	display: inline-block;
}

#header {
	position: relative;
}

.header-scores-controls {
	position: absolute;
	right: 20px;
	top: 10px;
}

.game-summary-header {
	margin-top: .5em;
	font-size: 125%;
	color: #000;
}

.game-summary-header br {
    content: ' ';
}

.game-summary-header br:after {
    content: ' — ';
}

.game-info-page h3.ui-collapsible-heading {
	text-align: center;
}

.game-info-page h3.ui-collapsible-heading a {
	text-decoration: none;
	color: #000 !important;
}

.game-link-button-part {
	display:inline-block;
	vertical-align: middle;
	line-height: 1.2;
	font-size: .8em;
}

.scores-toggle {
	font-size: .8em;
	border-bottom: 1px dotted #BA1E22;
	cursor: pointer;
	background-color: #fff;
	color: #BA1E22;
}

.team-list li {
	line-height: 2.5em;
}

.inning-list-link {
	color: #fff !important;
	text-decoration: none;
}
.play-game-navigate-container {

}

#visual-pbp-layout {
	text-align: center;
	margin-top: 1.5em;
}

.playshow a {
	color: #fff !important;
	text-decoration: none;
	font-weight: bold;
}

.play-count-container {
	position: absolute;
	z-index: 3002;
	font-size: 1em;
	left: 1em;
	padding: 0.4em;
	bottom: .5em;
	background-color: #ccc;
}

.prior-plays {
	font-size: 1em;
}

#play-column-contents {
    height: 40em;
    overflow: auto;
}

.pitchball {
	font-size: 2em;
}

.play-list-item-container {
	margin-bottom: 2em;
}

a.play-list-item {
	text-decoration: none;
	color: #000;
}

.playlist-teams {
	color: #000;
}

.playlist-details {
	color: #000;
}

.playlist-players {
	color: #000;
}

.playlist-event {
	text-decoration: underline;
	color: #BA1E22;
}

/* PLAY SEARCH FORM */

.column {
	position: relative;
}

.plays-search-form {
}

.plays-search-form .ui-checkbox label {
	margin-left: 1.5em;
}

.plays-search-form .ui-checkbox input {
	position: absolute;
	top: 0;
	left: 0;
}

.plays-search-form .ui-checkbox {
	vertical-align: top;
	position: relative;
}

.plays-search-form .ui-collapsible-heading {
	margin-bottom: 1.5em;
}

.plays-search-form .ui-collapsible-heading a {
	text-decoration: none;
}

.plays-search-form .ui-submit button {
	font-size: 1.5em;
	padding: 0.2em;
}

.plays-search-form .ui-submit .ui-btn-inner {
	display: none;
}

.plays-search-form .ui-select .ui-btn-text {
	display: none;
}

.plays-search-form .ui-input-has-clear .ui-btn-text {
	display: none;
}

.ballpark-list {
	max-width: 95%;
}

/* Batter Autocomplete */

.player-selection-autocomplete {
	background-color: #ccc;
	padding: 0;
	margin: 0;
}

.player-selection-autocomplete li {
	list-style-type: none;
	padding: .4em;
	border-bottom: 1px dotted #999;
}

.ui-listview-filter .ui-input-clear {
	display: none;
}

.special-callout {
	background-color: #BA1E22;
	padding: 0.5em;
	border-radius: 1em;
	color: #fff;
	margin-top: 1em;
	text-align: center;
}

.special-callout h2 {
	color: #fff;
}

.special-callout a {
	display: inline-block;
	padding: 0.3em;
	color: #BA1E22;
	background-color: #fff;
	text-decoration: none;
}

/* Comment Updates */

.comment-submission label {
	float: left;
	width: 5em;
	text-align: right;
	margin-right: 1em;
}

.comment-submission .ui-btn-inner {
	display: none;
}

.comment-submission button {
	margin-left: 8em;
}

.comment-submission input,
.comment-submission textarea {
	width: 60%;
}

/* Simulation changes */

.simulation-container .ui-btn-text {
	display: none;
}

.simulation-autocomplete {
	margin: 4em;
	background-color: #fff;
	padding: 2em;
	border: 3px solid #BA1E22;
}

.breadcrumbs {
	text-align: center;
	margin: 1.5em 0;
}

.view-game-link-button.selected {
	border: 8px solid #106735 !important;
}

.playtableheader .ui-bar-a {
	background-color: #BA1E22;
	color: #fff;
	text-align: center;
	font-weight: bold;
}

.playtablerow .ui-body-b {
	width: 20%;
}

.playtablerow .ui-body-c {
	width: 10%;
}

.playlist-event {
	text-decoration: none;
}



.anchor-navigation-heading {
	text-align: center;
	background-color: #9A3234;
	color: #ffffff;
}

.anchor-navigation-heading img {
	vertical-align: middle;
	margin: 5px 10px;
	height: 3em;
}

.anchor-navigation-heading .heading {
	font-size: 150%;
}

.anchor-navigation-heading .small-link a {
	font-size: 90%;
	color: #ffffff !important;
}

/*


#inner-content .view-game-link-button {
	font-size: 120%;
	border: 2px solid #9A3234;
	display: inline-block;
	padding: 6px;
	text-decoration: none;
	margin-bottom: 10px;
	vertical-align: middle;
	min-width: 150px;
	border-radius: 1em;
}


#inner-content .view-game-link-button.b2b-button-disabled {
	background-color: #999 !important;
}

#inner-content .view-game-link-button .label {
	display: inline-block;
	margin-top: 4px;
}

#inner-content .view-game-link-button img {
	margin-right: 10px;
	vertical-align: middle;
}
*/
